import request from '@/utils/request'

/**
 * @data 证件任务记录-分页
 */ 
export function certificateTaskListApi(data) {
  return request({
    url: '/certificate/certificate_returnmanage/certificateTask/list',
    method: 'get',
	params:data
  })
}   

/**
 * @data 证件存证-分页
 */ 
export function certificateSaveListApi(data) {
  return request({
    url: '/certificate/certificate_returnmanage/certificateSave/list',
    method: 'get',
	params:data
  })
}   

/**
 * @data 证件取证-分页
 */ 
export function certificateAtakeListApi(data) {
  return request({
    url: '/certificate/certificate_returnmanage/certificateAtake/list',
    method: 'get',
	params:data
  })
}   

/**
 * @data 新增证件信息
 */
export function addCertificateInfoApi(data) {
  return request({
    url: '/certificate/certificate_manage/certificateInfo/add',
    method: 'post',
    data
  })
} 


